#!/bin/csh

nmrPipe -in ./test.fid      \
| nmrPipe -fn  POLY -time \
| nmrPipe -fn  SINE -c 0.5 -off 0.45 -end 0.98 -pow 2 \
| nmrPipe -fn  ZF   -zf 2 -auto \
| nmrPipe -fn  FT -auto \
| nmrPipe -fn  PS   -p0 142.1 -p1 0.0 -di \
| nmrPipe -fn  EXT -x1 5.9ppm -xn 9.8ppm -sw -verb      \
| nmrPipe -fn  TP \
| nmrPipe -fn  SINE -c 0.5 -off 0.45 -end 0.98 -pow 2 \
| nmrPipe -fn  LP -x1 1 -xn 512 -ord 32 -f -pred 512 -after \
| nmrPipe -fn  ZF -zf 2 -auto \
| nmrPipe -fn  FT -auto \
| nmrPipe -fn  PS   -p0 -90.0 -p1 0.0 -di \
| nmrPipe -fn  EXT -x1 100.0ppm -xn 132.0ppm -sw -verb      \
| nmrPipe -fn  TP \
| nmrPipe -out ./test.ft2 -ov
